homepage: "https://thrift.apache.org/"
language: c++
primary_contact: "jensg@apache.org"
auto_ccs :
- "p.antoine@catenacyber.fr"

fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/apache/thrift'
